» Ubuntu » Пакети

Error

two or more packages specified (pyliblo precise)